/**
* Header css
*/
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.col-sm-hide{
	display: none;
}
.header-over{
	position: absolute;
	z-index: 99;
	width:100%;
}
.fixed-position .header{
	position: fixed;
	z-index: 9;
	width:100%;
	top:0;
}
.admin-bar .fixed-position .header{
	top:32px;
}
.fixed-position .header:after{
	content: '';
	position: absolute; 
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	z-index: 9;
	width:100%;
	background:rgba(255,255,255,.5);
}
.fixed-position.header_shadow .header{
	box-shadow:none;
}
.header-over,
.header-over a{
	color:#fff;
}
.header-over,
.header-over a{
	color:#fff;
}
.header-over .black,
.header-over  .black a{
	color:#2e3c40;
}
.header-over.fixed-position .header:after{
	background:rgba(0,0,0,.5);
}
.fixed-position .black.header:after{
	background:rgba(255,255,255,.5)!important;
}
.header_fixed.fixed-position .header .primary-menu >li >a:focus:after{
  right: 0;
  left: 0;
  margin: auto;
}
.primary-menu .dropdown-menu > .active > a{
	color:#333;
}
.header-v1  .logo:after{
	content: '';
	position: absolute; 
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	width:100%;
	height:100%;
	z-index:-1;
}
.fixed-position .header-v1 .logo:after{
	background: rgba(0,0,0,.5);
}
.fixed-position .black.header-v1 .logo:after{
	background: rgba(255,255,255,.5)!important;
}
.fixed-position .header{
	padding: 0;
}
.fixed-position .header.header-v7{
	padding:10px 0;
}
.fixed-position .header.header-v2{
	padding: 20px 0;
}
.header-main{
    position: relative;
    z-index: 10;
    width: 100%;
    display: table;
}
.header{
	padding:40px 0;
}
.header .primary-menu,.primary-menu-1{
	margin:0;
	padding:0;
	position: relative
}
.header .primary-menu li,.header .primary-menu-1 li{
	display: inline-block;
	margin:0 30px;
	position: relative
}
.header .primary-menu li.megamenu{
	position: static
}
.header.header-v1 .primary-menu >li{
	margin: 0 17px;
}
.header.header-v1 .main-nav{
	margin-top: 10px;
}
.header-v6 .menu_left{
	float: left;
	margin-top: 25px;
}
.header-v1  .menu_left{
	float:left;
	margin-top: 9px;
	position: relative;
	z-index: 10;
}
.header-v6 .menu_right{
